Older Versions of JS SDKs

hello-store-api
Visitor
1 0 0
Is there a place that mentions when older API version might lose support? Running a side project using `version: v0.2.3-f07c19` and I wanted to avoid migrating everything to a completely new build. Apparently this version is from 2016. Thanks
Replies 0 (0)